Bug 81252 - "lisa" init script installed without executable permission
"lisa" init script installed without executable permission
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kdenetwork (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-01-06 23:52 EST by Josiah Royse
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-27 07:20:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kdenetwork-3.1-0.7 patch (504 bytes, patch)
2003-01-07 12:44 EST, Josiah Royse
no flags Details | Diff

  None (edit)
Description Josiah Royse 2003-01-06 23:52:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
The "lisa" init script located in /etc/init.d or /etc/rc.d/init.d directory
without executable permission:

[joe@tabasco init.d]$ pwd
/etc/rc.d/init.d
[joe@tabasco init.d]$ ll lisa
-rw-r--r--    1 root     root         1674 Dec 16 22:46 lisa





Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install RH Phoebe with kdenetwork-3.1-0.7
2. ll /etc/rc.d/init.d/lisa
3.
    

Actual Results:  not executable

Expected Results:  should be executable 

Additional info:

kdenetwork-3.1-0.7
Comment 1 Josiah Royse 2003-01-07 12:44:02 EST
Created attachment 89191 [details]
kdenetwork-3.1-0.7 patch

This is just a line change in the spec file
Comment 2 Ngo Than 2003-01-27 07:20:27 EST
It's fixed in 3.1-0.10

Note You need to log in before you can comment on or make changes to this bug.